{
  "name": "loop-dialog-sequence-example",
  "version": "0.1.0",
  "description": "Example App for dialog sequence",
  "scripts": {
    "start": "node ./index.js"
  },
  "engines": {
    "node": "21"
  },
  "license": "MIT",
  "dependencies": {
    "body-parser": "^1.20.2",
    "express": "4.17.1"
  }
}
